p {

	color: yellow;
}


*{
	font-family: "Verdana", sans-serif;
	font-size: 20px
}

h1 {
	font-size: 50px;
}

#kobe {
	text-transform: uppercase;
}

.lebron {
	background-color: green;
}

li[target="_required"] {
	border-style: groove;
}

h5 + img{

	height: 200px;
	width: 200px;
	border-radius: 150px;
	
}
    

#kabron li {
	list-style-type: none;
}

p ~ div {
	text-align: center;
}

ul > li  {
	letter-spacing: 30px;
}

.web {
	color: black !important;
}